body
{
    background-image: url(bg.jpg); /* {site background} */
}

#site_banner
{
    background-image: url(banner.jpg); /* {banner background} */
    height: 216px; /* {banner height} */
    margin:  20px 0 0 0;
}


    #site_banner h1
    {
        margin: 0;
        padding: 20px 2px 0 20px;
        float: none;
        font-family: Tahoma;
        font-size: 22px;
        font-weight: normal;
        color: #2b440d;
        line-height: 26px;
        text-align: left;
    }

        #site_banner h1 .site_sub_title
        {
              display: block;
              font-size: 18px;
        }

#pages_menu
{           
    margin: 0 0 40px 0; 
}

.page_text h2:first-child
{
    margin-top: 0px !important;
}

.page_text h3
{
    margin: 30px 0 5px 0 !important;
}

.page_text h2 h3:first-child
{
    margin-top: 0px !important;
}

.rtl .mblock h2.mblock_title
{
    background-image: url(mblock_title_rtl.png);
    padding: 13px 30px 36px 0;
    margin-right: -17px !important;
}

.ltr .mblock h2.mblock_title
{
    background-image: url(mblock_title_ltr.png);
}

u
{
    text-decoration: none;
    background-color: #f7f596;
    font-size: 1.1em;
    line-height: 1.3em;
}

#footer
{
    background-image: url(footer.jpg) !important;
    background-position: top left;
    background-repeat: no-repeat;
    padding: 15px 25px 70px 0 !important;
    background-color: transparent;
 }

#footer_top
{
    border-top: none;
}

#pages_menu ul li.selected
{
     border-bottom: 7px solid #367708 !important;
}

h2
{ 
    border-top: 2px solid #367708;
    border-bottom: 2px solid #367708;
}

.rtl h2.hp
{
    background-image: url(h2.png);
    padding: 11px 30px 36px 0;
}

.mblock form button,
.mblock form .submit
{
    background-color: #367708;
    color: #ddd;
 }


.mblock form button:hover,
.mblock form .submit:hover
{
    background-color: #589d29;
}